{
  "base": {
    "style": {
      "borderBottomColor": "#717171",
      "borderBottomStyle": "solid",
      "borderBottomWidth": "1px",
      "borderLeftColor": "#717171",
      "borderLeftStyle": "solid",
      "borderLeftWidth": "1px",
      "borderRightColor": "#717171",
      "borderRightStyle": "solid",
      "borderRightWidth": "1px",
      "borderTopStyle": "none"
    }
  }
}